<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="bindings.xml"?>
<html><head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>Screenshots</title>

<link href="xsmiles_style.css" type="text/css" rel="stylesheet">
<link href="xsmiles_style.html" type="text/css" rel="stylesheet">
<style type="text/css">
					td.nav, table.nav, tr.nav,td.contentarea {vertical-align: top; border-width:0px;}
				</style><!--NOTE: THIS FILE IS AUTOMATICALLY GENERATED BY XSL, DO NOT EDIT BY HAND. EDIT FEATURES.XML INSTEAD AND RUN 'build.sh sitedoc--></head><body>
<img alt="X-SMILES.ORG" src="xsmiles.gif"><table class="nav">
<tbody><tr class="nav">
<td class="nav" style="vertical-align: top; width: 100pt;">
 <div id="navbar" class="navbar">
     <div>
     <p id="link-xsmiles" class="link">
      <a class="linkmain" href="index.html">X-Smiles</a>
     </p>
     <p id="link-objectives" class="link">
      <a class="linkmain" href="xsmiles_objectives.html">Objectives</a>
     </p>
     <p id="link-contributors" class="link">
      <a class="linkmain"  href="contributors.html">Contributors</a>
     </p>
     <p id="link-screenshots" class="link">
      <a class="linkmain" href="screenshots.html">Screenshots</a>
     </p>
     <p id="link-downloads" class="link">
      <a class="linkmain" href="download.html">Download</a>
     </p>
     <p id="link-documents" class="link">  
      <a class="linkmain">Documents</a>
      <a class="linksub1" href="xsmiles_features.html">Features</a> 
      <a class="linksub1" href="xsmiles_installation.html">Installation</a>
      <a class="linksub1" href="platforms.html">Platforms</a>
      <a class="linksub1" href="xsmiles_faq.html">FAQ</a>
      <a class="linksub1" href="xsmiles_test.html">Testimonials</a>
     </p>
     <p id="link-developers" class="link">
      <a class="linkmain">Developer Area</a>
      <a class="linksub1" href="participate.html">Participating</a>
      <a class="linksub1" href="techspec.html">Technical Spec</a>
      <a class="linksub1" href="xsmiles_compiling.html">How to compile</a>
      <a class="linksub1" href="xsmiles_future.html">Projects</a>
      <a class="linksub1" href="http://www.xsmiles.org/javadoc/index.html">Javadoc</a>
      <a class="linksub1" href="cvs.html">CVS access</a>
      <a class="linksub1" href="xsmiles_smil.html">SMIL package</a>
      <a class="linksub1" href="http://www.xsmiles.org/demo/demos.xhtml">Demos</a>
     </p>
     <p id="link-reading" class="link">
      <a class="linkmain">Reading</a>
      <a class="linksub1" href="presentations.html">Presentations</a>
      <a class="linksub1" href="publications.html">Publications</a>
     </p>
     <p id="link-feedback" class="link">
      <a class="linkmain">Feedback</a>
      <a class="linksub1" href="http://sourceforge.net/bugs/?group_id=18700"> Bugs</a>
      <a class="linksub1" href="xsmiles_lists.html">Mailing lists</a>
     </p>
    </div>
    </div>
</td><td class="contentarea">
<div class="contentarea">
<h1>Screenshots</h1>
<p>
<a href="http://www.xsmiles.org/images/screenshot6.jpg"><img src="screenshot6_thumbnail.jpg"></a>
<br>
<a href="http://www.xsmiles.org/images/screenshot7.jpg"><img src="screenshot7_thumbnail.jpg"></a>
<br>The XForms implementation status document has an xforms editor and xhtml view, using the <code>xml-edit</code> and <code>xml-stylesheet</code> -processing instructions<br>
</p>
<p>
<a href="http://www.xsmiles.org/images/nokia9500_demos_1024.jpg"><img src="nokia9500_demos_300.jpg"></a>
<br>
<a href="http://www.xsmiles.org/images/nokia9500_menu_1024.jpg"><img src="nokia9500_menu_300.jpg"></a>
<br>
<br>X-Smiles running in a Nokia 9500 Communicator<br>
</p>
<p>
<a href="http://www.xsmiles.org/images/screenshot1.jpg"><img src="screenshot1_thumbnail.jpg"></a>
<br>X-Smiles web pages with tabgui</p>
<p>
<a href="http://www.xsmiles.org/images/screenshot2.jpg"><img src="screenshot2_thumbnail.jpg"></a>
<br>Concept demonstration for smil based information viewer for digitv.</p>
<p>
<a href="http://www.xsmiles.org/images/screenshot3.jpg"><img src="screenshot3_thumbnail.jpg"></a>
<br>Digitv GUI with virtual prototype covers.</p>
<p>
<a href="http://www.xsmiles.org/images/screenshot4.jpg"><img src="screenshot4_thumbnail.jpg"></a>
<br>SMIL based phone GUI with virtual prototype covers.</p>
<p>
<a href="http://www.xsmiles.org/images/screenshot5.jpg"><img src="screenshot5_thumbnail.jpg"></a>
<br>Fullscreen GUI (written in SMIL) showing SMIL based slides.</p>
<hr>
		  Copyright (c) 2000-2007 X-Smiles.org et.al.
	</div>
</td>
</tr>
</tbody></table>
</body></html>